@charset "UTF-8";

/* ピックアップ
-------------------------------- */
.panel-hdg.hdg-b {
	margin-top: 0;
}
@media only screen and (min-width: 769px) {
	.lyt-hover-a .hover-content .visual a {
		bottom: -80%;
	}
	.title-wrap {
		padding-bottom: 2%;
		height: 19%;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	.lyt-hover-a.diff-col3 .hover-content .visual .hover-hdg {
		font-size: 1.8rem;
		margin-top: 0;
		margin-bottom: 0;
		line-height: 1.3;
	}
}
@media screen and (min-width: 1000px) {
	.lyt-hover-a.diff-col3 .hover-content .visual .hover-hdg {
		font-size: 2.2rem;
	}
}


/* ソリューションメニュー
-------------------------------- */
.lyt-btn-b.diff-col4 {
	justify-content: space-around;
}
.lyt-btn-b.diff-col4 > * {
	width: 324px;
}
.lyt-btn-b.diff-col4 .btn-a {
	width: 100%;
	padding: 16px 24px 16px 12px;
}
@media only screen and (max-width: 480px) {
	.lyt-btn-b.diff-col4 > * {
		width: 100%;
	}
}


/* お知らせ
-------------------------------- */
.list-news-a .news-content .date {
	width: 6.2em;
}
